Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007367ScribusUser Interfacepublic2008-09-06 09:022010-02-25 19:40
ReporterMike 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformallOSallOS Versionall
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0007367: Add Show Rulers to File -> Preferences -> Display
DescriptionAdd Show Rulers to File -> Preferences -> Display
Additional InformationThe best place would be above Rulers Relative to Page. Thanks.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-06 09:02 Mike New Issue
2008-09-08 21:13 cbradney Status new => assigned
2008-09-08 21:13 cbradney Assigned To => cbradney
2008-09-08 21:13 cbradney Target Version => 1.3.6
2010-02-23 23:17 cbradney Status assigned => resolved
2010-02-23 23:17 cbradney Fixed in Version => 1.5.0svn
2010-02-23 23:17 cbradney Resolution open => fixed
2010-02-25 19:40 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker